__gnu_pbds::container_traits_base< _Tag > Struct Template Reference
Traits
Inheritance diagram for __gnu_pbds::container_traits_base< _Tag >:
[legend]

## Detailed Description

### template<typename _Tag>
struct __gnu_pbds::container_traits_base< _Tag >

Primary template, container traits base.

Definition at line 220 of file tag_and_trait.hpp.

The documentation for this struct was generated from the following file:

- tag_and_trait.hpp